## ruby-sprockets-rails 1.0.0

=== debian/changelog ===
ruby-sprockets-rails (1.0.0-1) unstable; urgency=low

  * Initial release (part of Rails 4.0 preparation)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 May 2013 15:11:09 +0200
