=== debian/control ===
Source: ruby-sprockets-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-sprockets (>= 2.3.1)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sprockets-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sprockets-rails.git;a=summary
Homepage: https://github.com/rails/sprockets-rails
XS-Ruby-Versions: all

Package: ruby-sprockets-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-sprockets (>= 2.3.1)
Description: Sprockets Rails integration (part of Rails)
 This package provides Sprockets implementation for Rails 4.x (and
 beyond) Asset Pipeline.
