## ruby-sprockets-rails 2.0.1

=== debian/changelog ===
ruby-sprockets-rails (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Conflict with ruby-actionpack-3.2
    actionpack 3.2 ships files that have been moved to this package. As long
    as Rails 3.2 stays in the archive, we need to Conflict with it.
    (Closes: #732992)
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 16 Jan 2014 11:43:52 +0100

ruby-sprockets-rails (2.0.1-1) unstable; urgency=low

  [ Hleb Valoshka ]
  * Team upload.
  * New upstream release (Closes: #725386).
  * Install upstream documentation.
  * Use Expat as a license name instead of MIT.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.
  * Imported Upstream version 2.0.0

  [ Ondřej Surý ]
  * New upstream version 2.0.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2013 13:58:01 +0100
