## ruby-sprockets-rails 2.1.3

=== debian/changelog ===
ruby-sprockets-rails (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Replace dependency on ruby-actionpack-4.0 with ruby-actionpack

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Aug 2014 00:15:00 -0300
