=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	 ${misc:Depends},
 	 ruby | ruby-interpreter,
 	 ruby-sprockets (>= 2.8),
-	 ruby-actionpack-4.0
+	 ruby-actionpack,
 Conflicts: ruby-actionpack-3.2
 Description: Sprockets Rails integration (part of Rails)
  This package provides Sprockets implementation for Rails 4.x (and
