## ruby-sprockets-rails 2.3.2

=== debian/changelog ===
ruby-sprockets-rails (2.3.2-1) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:18:13 -0200

ruby-sprockets-rails (2.3.2-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Aug 2015 18:28:34 -0300
