=== debian/control ===
Source: ruby-sprockets-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-actionpack (>= 2:3.0),
               ruby-activesupport (>= 2:3.0),
               ruby-sprockets (<< 4.0),
               ruby-sprockets (>= 2.8)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sprockets-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sprockets-rails.git
Homepage: https://github.com/rails/sprockets-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sprockets-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:3.0),
         ruby-activesupport (>= 2:3.0),
         ruby-sprockets (<< 4.0),
         ruby-sprockets (>= 2.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Sprockets Rails integration (part of Rails)
 This package provides Sprockets implementation for Rails 4.x (and
 beyond) Asset Pipeline.
