## ruby-sprockets-rails 3.2.1

=== debian/changelog ===
ruby-sprockets-rails (3.2.1-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 3.2.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)

  [ Utkarsh Gupta ]
  * Adding myself as an uploader
  * Add extended description

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 02:26:35 +0530

ruby-sprockets-rails (2.3.2+git-1) unstable; urgency=medium

  * Same upstream release, but tarball fetched from upstream github.
  * Added debian/ruby-tests.rake.
  * debian/watch: fetch from upstream's github instead.
  * Bump standard-version to 4.2.1 without any other changes.
  * debian/control: updated Vcs tags.
  * Fetched upstream tarbll from github instead of from rubygems.org.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 21 Nov 2018 15:17:35 +0800
