=== debian/control ===
Source: ruby-sprockets-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-actionpack (>= 2:3.0),
               ruby-activesupport (>= 2:3.0),
               ruby-sprockets (<< 4.0),
               ruby-sprockets (>= 2.8),
               ruby-rails
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sprockets-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sprockets-rails
Homepage: https://github.com/rails/sprockets-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sprockets-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:3.0),
         ruby-activesupport (>= 2:3.0),
         ruby-sprockets (<< 4.0),
         ruby-sprockets (>= 2.8),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: rails (<< 2:5.2.2+dfsg-4)
Description: Sprockets Rails integration (part of Rails)
 This package provides Sprockets implementation for Rails 4.x (and
 beyond) Asset Pipeline.
 .
 If the basic tasks don't do all that you need, it's straight forward to
 redefine them and replace them with something more specific to your app.
 .
 You can also redefine the task with the built in task generator.
