## ruby-sprockets-rails 3.4.1

=== debian/changelog ===
ruby-sprockets-rails (3.4.1-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch build dependency from ruby-uglifier to ruby-terser

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jun 2022 21:07:37 +0530

ruby-sprockets-rails (3.4.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Gemwatch file upgraded to v4
  * Update packagingfiles with dh-make-ruby -w
    + use gem installation layout
    + Bump standard version to 4.6.0 (no changes needed)
    + watch file moved to v4
  * New upstream version 3.4.1

 -- Cédric Boutillier <boutil@debian.org>  Tue, 23 Nov 2021 15:47:58 +0100
