## ruby-sprockets-rails 3.5.2

=== debian/changelog ===
ruby-sprockets-rails (3.5.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Pirate Praveen ]
  * New upstream version 3.5.2
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Nov 2024 14:42:53 +0530
