=== debian/control ===
--- 
+++ 
@@ -6,23 +6,21 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-actionpack (>= 2:5.2),
-               ruby-activesupport (>= 2:5.2),
-               ruby-railties (>= 2:5.2),
+               ruby-actionpack,
+               ruby-activesupport,
+               ruby-railties,
                ruby-sass,
-               ruby-sprockets (>= 3.0.0),
+               ruby-sprockets,
                ruby-terser
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sprockets-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sprockets-rails
 Homepage: https://github.com/rails/sprockets-rails
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-sprockets-rails
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
